/*
 Theme Name:   Ski Travel Company
 Description:  Ski Travel Company WordPress Theme
 Template:     Travelo
*/


#main-menu ul.menu, .chaser ul.menu {
	color: #081d4c;
}
.five-stars-container:not(.no-back-star)::before {
	display: none;
}
.listing-style3 .five-stars-container, .listing-style3 .review {
	display: none;
}
.col-sm-4.table-cell.features {
	display: none;
}
div#main.col-md-9 div#travel-guide.style1 ul.tabs li.tab-arrow.active > a::after, .tab-container.style1 ul.tabs li.tab-arrow:hover > a::after {
	border-top: 5px solid #fdb714;
}
.arrow-square.box li {
	font-size: 18px;
	margin-top: 10px;
}
.entry-content .block .main-content {
	font-size: 14px;
}
b, strong {
	font-weight: bold;
}
div#travlatesttourwidget-2.widget.travelo-box.widget_travlatesttourwidget.late-ski div.image-box.style14 article.box figure a img.attachment-gallery-thumb.size-gallery-thumb.wp-post-image {
	width: 64px;
	height: 64px;
}
div#travlatesttourwidget-2.widget.travelo-box.widget_travlatesttourwidget div.image-box.style14 article.box {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.searchandfilter[data-sf-form-id="2905"] {
 //do stuff with this particular search form
}
form.tour-booking-form div.detail-section-bottom div.row div.col-md-4.pull-right label,  .tour-booking-form .detail-section-bottom .total-price {
	color:#fff
}
div.booking-details.travelo-box article.tour-detail div.details div.icon-box.style12.style13.full-width {
	display:none
}


#main-menu ul.menu, .chaser ul.menu {
    float: left;
    margin: 0;
}

a.button {
    background: #7db921 none repeat scroll 0 0;
}

a.button:hover {
    background: #98ce44 none repeat scroll 0 0;
}


h1 {
    font-size: 20px;
    line-height: 1.25em;
}
